Missing libglslcompiler.so



  • Hello,

    I deploy an application on a tablet and I get the following error (Qt 5.5.0 / Android):

    E/IMGSRV ( 8338): :0: LoadCompilerModule: Couldn't load library libglslcompiler.so

    Seems to work well on other tablets so must be specific to the model I use.

    Did anyone get such an issue and where did you find the missing lib as not part of Qt distribution?

    Regards
    Arnaud



  • Are you working on android 4.2.2 or below?
    If yes, try to decrease opened .so file's number!
    Key words: android 4.2.2 SO_MAX


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.